@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1000px) and (max-width: 1260px){
.container {width:980px; margin: auto auto auto auto;}
.features-left { width:310px; margin:0px 0 0px 0; padding:0px; float:left;}
.features-images { width:650px; float:right; margin:0px; padding:0px;}
ul.features-images1 li { float:left; margin:0 10px 0px 0; padding:0px; width:210px; line-height:0px;}
ul.features-images1 li img{width:100%; height:auto;}
.Gold-Coast-txt { width:520px; margin:0px; padding:0px; float:right;}
.enquiry { width:528px; float:left; margin:0 0 0 70px; padding:0px;}

}


@media only screen and (min-width: 768px) and (max-width: 999px){
.container {width:737px; margin: auto auto auto auto;}
.features-left { width:270px; margin:0px 0 0px 0; padding:0px; float:left;}
.features-images { width:460px; float:right; margin:0px; padding:0px;}
ul.features-listing li { margin:5px 0 ; padding:0px 0 0 14px; color:#7c7770; font-size:14px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

ul.features-images1 li { float:left; margin:0 10px 0px 0; padding:0px; width:145px; line-height:0px;}
ul.features-images1 li img{width:100%; height:auto;}
.Gold-Coast-img { width:300px; margin:0px; padding:0px; float:left; line-height:0px;}
.Gold-Coast-img img{width:100%; height:auto;}
.Gold-Coast-txt { width:425px; margin:0px; padding:0px; float:right;}
ul.Gold-Coast-txt1 li { margin:6px 0; padding:0px 0 0 14px; color:#7c7770; font-size:14px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

.enquiry { width:430px; float:left; margin:0 0 0 0px; padding:0px;}
.contact-us { width:270px; float:right; margin:0px; padding:0px; color:#7c7770; font-size:14px;}
.form-fields1 { width:45%; float:left; margin:0 0 9px 0; padding:7px; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}
.form-fields2 { width:45%; float:right; margin:0 0 9px 0; padding:7px; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}
}


@media only screen and (min-width: 480px) and (max-width: 767px){
.container { width: 450px; margin: auto auto auto auto;}
.features-left { width:100%; margin:0px 0 0px 0; padding:0px; float:left;}
.features-images { width:100%; float:right; margin:10px 0 0 0; padding:0px;}
ul.features-listing li { margin:5px 0 ; padding:0px 0 0 14px; color:#7c7770; font-size:15px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

ul.features-images1 li { float:left; margin:0 10px 0px 0; padding:0px; width:142px; line-height:0px;}
ul.features-images1 li img{width:100%; height:auto;}

.Gold-Coast-img { width:100%; margin:0px; padding:0px; float:left; line-height:0px;}
.Gold-Coast-img img{width:100%; height:auto;}
.Gold-Coast-txt { width:100%; margin:20px 0 0 0; padding:0px; float:right;}
ul.Gold-Coast-txt1 li { margin:6px 0; padding:0px 0 0 14px; color:#7c7770; font-size:14px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

.enquiry { width:100%; float:left; margin:0 0 0 0px; padding:0px;}
.contact-us { width:100%; float:right; margin:30px 0 0 0; padding:0px; color:#7c7770; font-size:14px;}
.contact-us h1{ width:100%; float:left; margin:0 0 24px 0; padding:0px; color:#272727; font-size:24px; font-family:CochinBold; text-transform:uppercase;}

.form-fields1 { width:45%; float:left; margin:0 0 9px 0; padding:7px; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}
.form-fields2 { width:45%; float:right; margin:0 0 9px 0; padding:7px; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}


}

@media only screen and (max-width: 479px){
.container { width: 300px; margin: auto auto auto auto;}
.logo { width:100%; text-align:center; margin:0px 0 -60px 0; padding:32px 0 0 0; line-height:0px; z-index:100; position:relative;}
.logo img{ width:90%; height:auto;}
.features-left { width:100%; margin:0px 0 0px 0; padding:0px; float:left;}
.features-images { width:100%; float:right; margin:10px 0 0 0; padding:0px;}
ul.features-listing li { margin:5px 0 ; padding:0px 0 0 14px; color:#7c7770; font-size:15px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

ul.features-images1 li { float:left; margin:0 0px 15px 0; padding:0px; width:100%; line-height:0px; text-align:center;}
ul.features-images1 li img{width:85%; height:auto;}
ul.features-images1 li:nth-child(2){margin-right:0px;}

.Gold-Coast-img { width:100%; margin:0px; padding:0px; float:left; line-height:0px;}
.Gold-Coast-img img{width:100%; height:auto;}
.Gold-Coast-txt { width:100%; margin:20px 0 0 0; padding:0px; float:right;}
ul.Gold-Coast-txt1 li { margin:6px 0; padding:0px 0 0 14px; color:#7c7770; font-size:14px; font-family:AvenirBook; background-image:url(../images/bullet-icon.jpg); background-repeat:no-repeat; background-position:left center; line-height:normal;}

.enquiry { width:100%; float:left; margin:0 0 0 0px; padding:0px;}
.contact-us { width:100%; float:right; margin:30px 0 0 0; padding:0px; color:#7c7770; font-size:14px;}
.contact-us h1{ width:100%; float:left; margin:0 0 24px 0; padding:0px; color:#272727; font-size:24px; font-family:CochinBold; text-transform:uppercase;}

.form-fields1 { width:96%; float:left; margin:0 0 9px 0; padding:2%; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}
.form-fields2 { width:96%; float:right; margin:0 0 9px 0; padding:2%; background-color:#f5f5f5; border-radius:7px; border:#e2e2e2 1px solid; height:20px; color:#ababab; font-size:13px; font-family:AvenirBook;}

}
